<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
  <meta name="generator"
 content="HTML Tidy for Linux/x86 (vers 1st March 2004), see www.w3.org">
  <title>FPM: TV middleware</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=ISO-8859-15">
  <meta http-equiv="Content-Style-Type" content="text/css">
  <link rel="stylesheet" href="css/fpm.css" type="text/css">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="Start" href="index.html" title="FPM Home">
  <link rel="Icon" href="im/fpm.png" type="image/png">
  <style type="text/css">
        .coloret {background-color: #00ffff}
  </style>
  <meta http-equiv="CONTENT-TYPE" content="text/html; charset=utf-8">
  <meta name="GENERATOR" content="OpenOffice.org 2.4  (Linux)">
  <style type="text/css">
	<!--
		@page { size: 21cm 29.7cm; margin: 2cm }
		P { margin-bottom: 0.21cm }
	-->
	</style>
  <meta http-equiv="CONTENT-TYPE" content="text/html; charset=utf-8">
  <meta name="GENERATOR" content="OpenOffice.org 2.4  (Linux)">
  <style type="text/css">
	<!--
		@page { size: 21cm 29.7cm; margin: 2cm }
		P { margin-bottom: 0.21cm }
	-->
	</style>
</head>
<body>
<table style="width: 100%;">
  <tbody>
    <tr>
      <td colspan="2" class="titol">
      <h1 style="text-align: center;">Interactivity middleware</h1>
      </td>
    </tr>
    <tr>
      <td colspan="2" class="seccio-cap">
      <h3>Middleware</h3>
      </td>
    </tr>
    <tr>
      <td colspan="2" class="seccio-fons"><br>
      <table border="1" cellpadding="2" cellspacing="2">
        <tbody>
          <tr class="taula-cap">
            <th colspan="1" rowspan="3"><br>
            </th>
            <th rowspan="1" colspan="7">technology</th>
            <th colspan="2" rowspan="1">expertise</th>
            <th rowspan="1" colspan="7">features</th>
            <th colspan="5" rowspan="1">authoring</th>
            <th colspan="3" rowspan="1"><br>
            </th>
            <th colspan="6" rowspan="1">receiver</th>
          </tr>
          <tr class="taula-cap">
            <th colspan="1" rowspan="2">group</th>
            <th colspan="1" rowspan="2">target</th>
            <th colspan="1" rowspan="2">name</th>
            <th colspan="1" rowspan="2">owner</th>
            <th colspan="1" rowspan="2">standard</th>
            <th colspan="1" rowspan="2">based on</th>
            <th colspan="1" rowspan="2">info</th>
            <th colspan="1" rowspan="2">DVB</th>
            <th colspan="1" rowspan="2">companies</th>
            <th colspan="1" rowspan="2">procedural / declarative</th>
            <th colspan="1" rowspan="2">web compatible</th>
            <th colspan="1" rowspan="2">animation</th>
            <th colspan="1" rowspan="2">3D</th>
            <th colspan="3" rowspan="1">integration with TV</th>
            <th colspan="3" rowspan="1">content creation</th>
            <th colspan="1" rowspan="2">content validation</th>
            <th colspan="1" rowspan="2">interoperable</th>
            <th colspan="3" rowspan="1">security</th>
            <th colspan="3" rowspan="1">device access</th>
            <th colspan="3" rowspan="1">footprint</th>
          </tr>
          <tr class="taula-cap">
            <th>channel changing</th>
            <th>acess to EPG data</th>
            <th>scheduling recording on a PVR</th>
            <th>dedicated UI authoring tools</th>
            <th>dynamic content generation from DB or CMS</th>
            <th>by hand by non-programmer</th>
            <th>authentication of source of application</th>
            <th>application integrity</th>
            <th>controlled access to device capabilities</th>
            <th>persistent data storage in terminal</th>
            <th>removable persistent data storage</th>
            <th>smart card</th>
            <th>mobile</th>
            <th>SD</th>
            <th>HD</th>
          </tr>
          <tr class="fila-i">
            <th class="fila-cap" colspan="1" rowspan="4">PC</th>
            <td><br>
            </td>
            <td><br>
            </td>
            <th class="fila-cap"><a
 href="http://www.adobe.com/flashplatform/">Flash</a>/<a
 href="http://www.adobe.com/products/air/">Air</a></th>
            <td><a href="http://www.adobe.com/">Adobe</a></td>
            <td>-</td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
          </tr>
          <tr class="fila-p">
            <td><br>
            </td>
            <td><br>
            </td>
            <th class="fila-cap"><a
 href="http://www.microsoft.com/silverlight/">Silverlight</a></th>
            <td><a href="http://www.microsoft.com/">Microsoft</a></td>
            <td>-</td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
          </tr>
          <tr class="fila-i">
            <td><br>
            </td>
            <td><br>
            </td>
            <th class="fila-cap"><a
 href="http://www.w3.org/Graphics/SVG/">SVG</a></th>
            <td><a href="http://www.w3.org/">W3C</a></td>
            <td><a href="http://www.w3.org/TR/SVG11/">W3C TR SVG11</a></td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
          </tr>
          <tr class="fila-p">
            <td><br>
            </td>
            <td><br>
            </td>
            <th class="fila-cap" colspan="1" rowspan="2"><a
 href="http://www.w3.org/MarkUp/">XHTML</a>, Javascript, CSS</th>
            <td><a href="http://www.w3.org/">W3C</a></td>
            <td><a href="http://www.w3.org/TR/xhtml1/">W3C TR XHTML1</a><br>
(standard org + industry consortium)</td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td>medium</td>
            <td>Philips, <a href="http://www.opentv.com/">OpenTV</a>,
ANT</td>
            <td>partially declarative</td>
            <td>toolkit</td>
            <td>procedural animation</td>
            <td>none</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>no</td>
            <td>partially</td>
            <td><br>
            </td>
            <td>yes (w/q)</td>
            <td>yes (w/q)</td>
            <td>no</td>
            <td>yes (w/q)</td>
            <td>no</td>
            <td>no</td>
            <td><br>
            </td>
            <td>medium</td>
            <td>high</td>
          </tr>
          <tr class="fila-i">
            <th class="fila-cap" colspan="1" rowspan="19">TV</th>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
          </tr>
          <tr class="fila-p">
            <td colspan="1" rowspan="1"><a href="http://www.mhp.org/"><br>
            </a></td>
            <td><br>
            </td>
            <th class="fila-cap"><a href="http://www.mhp.org/">MHP</a></th>
            <td colspan="1" rowspan="1"><a href="http://www.dvb.org/">DVB</a></td>
            <td><a href="http://www.mhp.org/fullspeclist.htm">ETSI TS
101 812...</a></td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td>high</td>
            <td><a href="http://www.osmosys.tv/">Osmosys</a></td>
            <td>procedural</td>
            <td>static</td>
            <td>procedural animation, <br>
frame based</td>
            <td>future</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>no</td>
            <td>partially, <br>
micro-browser</td>
            <td><br>
            </td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td><br>
            </td>
            <td>medium</td>
            <td>high</td>
          </tr>
          <tr class="fila-i">
            <td colspan="1" rowspan="6"><a href="http://www.mhp.org/">DVB-GEM</a></td>
            <td><br>
            </td>
            <th class="fila-cap"><a href="http://www.mhp.org/">DVB-GEM</a></th>
            <td><a href="http://www.dvb.org/">DVB</a></td>
            <td><a href="http://www.mhp.org/fullspeclist.htm">ETSI TS
102 819...</a></td>
            <td>MHP (without DVB)</td>
            <td><a
 href="http://en.wikipedia.org/wiki/Globally_Executable_MHP">wp</a></td>
            <td>high</td>
            <td>Sun</td>
            <td>procedural</td>
            <td>static</td>
            <td>procedural animation, <br>
frame based</td>
            <td>future</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>no</td>
            <td>partially, <br>
micro-browser</td>
            <td><br>
            </td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td><br>
            </td>
            <td>medium</td>
            <td>high</td>
          </tr>
          <tr class="fila-p">
            <td colspan="1" rowspan="3">broadcast</td>
            <th class="fila-cap"><a href="http://www.opencable.com/">OCAP</a>
(<a href="http://www.tru2way.com/">tru2way</a>)</th>
            <td><a href="http://www.cablelabs.com/">CableLabs</a></td>
            <td>(<a href="http://www.opencable.com/specifications/">industry
consortium</a>)</td>
            <td>MHP (70%)</td>
            <td><a
 href="http://en.wikipedia.org/wiki/OpenCable_Application_Platform">wp</a></td>
            <td>medium</td>
            <td><a href="http://www.cablelabs.com/">CableLabs</a></td>
            <td>procedural</td>
            <td>static</td>
            <td>procedural animation, <br>
frame based</td>
            <td>future</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>no</td>
            <td>partially, <br>
micro-browser</td>
            <td><br>
            </td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td><br>
            </td>
            <td>high</td>
            <td>high</td>
          </tr>
          <tr class="fila-i">
            <th class="fila-cap"><a href="http://www.acap.tv/">ACAP</a></th>
            <td><a href="http://www.atsc.org/">ATSC</a></td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
          </tr>
          <tr class="fila-p">
            <th class="fila-cap">ARIB B.23</th>
            <td><a href="http://www.arib.or.jp/english/">ARIB</a></td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
          </tr>
          <tr class="fila-i">
            <td>IPTV</td>
            <th class="fila-cap">GEM-IPTV</th>
            <td><br>
            </td>
            <td>ETSI</td>
            <td>MHP 1.2 subset</td>
            <td><br>
            </td>
            <td>high</td>
            <td>Alticast</td>
            <td>procedural</td>
            <td>static</td>
            <td>procedural animation,<br>
frame based&nbsp;</td>
            <td>future</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td><br>
            </td>
            <td>partially, <br>
micro-browser</td>
            <td><br>
            </td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td><br>
            </td>
            <td>medium</td>
            <td>high</td>
          </tr>
          <tr class="fila-p">
            <td>Packaged media</td>
            <th class="fila-cap"><a
 href="http://www.blueboard.com/bluray/">BD-J</a></th>
            <td><a href="http://www.blu-raydisc.com/">BluRay</a></td>
            <td>(<a
 href="http://www.blu-raydisc.com/en/Industry/Specifications/PublicSpecs.html">specs</a>)</td>
            <td>GEM</td>
            <td><a href="http://en.wikipedia.org/wiki/BD-J">wp</a></td>
            <td>medium</td>
            <td>Sun</td>
            <td>procedural</td>
            <td>static</td>
            <td>procedural animation, <br>
frame based</td>
            <td>future</td>
            <td>-</td>
            <td>-</td>
            <td>-</td>
            <td>yes</td>
            <td>yes</td>
            <td>no</td>
            <td>partially, <br>
micro-browser</td>
            <td><br>
            </td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
          </tr>
          <tr class="fila-i">
            <td><br>
            </td>
            <td><br>
            </td>
            <th class="fila-cap"><a href="http://www.mheg.org/">MHEG</a>-5</th>
            <td><br>
            </td>
            <td>
            <p style="margin-bottom: 0cm;">ISO/IEC 13522-5</p>
            <p style="margin-bottom: 0cm;">ETSI ES 202 184</p>
            </td>
            <td><br>
            </td>
            <td><a href="http://en.wikipedia.org/wiki/MHEG-5">wp</a></td>
            <td>medium,&nbsp;low</td>
            <td>S&amp;T</td>
            <td>declarative, partially declarative,&nbsp;procedural</td>
            <td>CMS</td>
            <td>procedural animation</td>
            <td>none</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes (w/q)</td>
            <td>yes</td>
            <td>yes</td>
            <td>no</td>
            <td>fully, <br>
micro-browser</td>
            <td><br>
            </td>
            <td>yes (w/q)</td>
            <td>yes (w/q)</td>
            <td>yes (w/q)</td>
            <td>yes (w/q)</td>
            <td>no</td>
            <td>no</td>
            <td><br>
            </td>
            <td>small</td>
            <td>medium, <br>
high</td>
          </tr>
          <tr class="fila-p">
            <td><br>
            </td>
            <td><br>
            </td>
            <th class="fila-cap"><a href="http://www.ebif.tv/">eTV /
EBIF<br>
            </a></th>
            <td><a href="http://www.cablelabs.com/">CableLabs</a></td>
            <td>(<a
 href="http://www.opencable.com/specifications/etv.html">industry
consortium</a>)</td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td>low</td>
            <td><a href="http://www.cablelabs.com/">CableLabs</a></td>
            <td><br>
            </td>
            <td>static</td>
            <td>none</td>
            <td>none</td>
            <td>yes (w/q)</td>
            <td>no</td>
            <td>no</td>
            <td>yes</td>
            <td>yes</td>
            <td>no</td>
            <td>fully</td>
            <td><br>
            </td>
            <td>no</td>
            <td>no</td>
            <td>no</td>
            <td>yes (w/q)</td>
            <td>no</td>
            <td>no</td>
            <td><br>
            </td>
            <td>small</td>
            <td><br>
            </td>
          </tr>
          <tr class="fila-i">
            <td><br>
            </td>
            <td><br>
            </td>
            <th class="fila-cap"><a href="http://www.waptv.com/">wTVML</a></th>
            <td><a href="http://www.sky.com/">BSkyB</a></td>
            <td>ETSI TS 102 322</td>
            <td><br>
            </td>
            <td><a href="http://en.wikipedia.org/wiki/WTVML">wp</a></td>
            <td>medium</td>
            <td><a href="http://www.sky.com/">BSkyB</a></td>
            <td>declarative, partially declarative</td>
            <td>CMS</td>
            <td>procedural animation</td>
            <td>none</td>
            <td><br>
            </td>
            <td>yes (w/q)</td>
            <td>yes (w/q)</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>fully</td>
            <td><br>
            </td>
            <td>yes (w/q)</td>
            <td>yes (w/q)</td>
            <td>yes (w/q)</td>
            <td>yes</td>
            <td>yes (w/q)</td>
            <td>yes (w/q)</td>
            <td><br>
            </td>
            <td>small</td>
            <td><br>
            </td>
          </tr>
          <tr class="fila-i">
            <td><br>
            </td>
            <td><br>
            </td>
            <th class="fila-cap"><a
 href="http://www.microsoftmediaroom.com/">Mediaroom</a></th>
            <td><a href="http://www.microsoft.com/">Microsoft</a></td>
            <td>(proprietary)</td>
            <td><br>
            </td>
            <td><a href="http://en.wikipedia.org/wiki/Mediaroom">wp</a></td>
            <td>low</td>
            <td>Microsoft</td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td>high</td>
          </tr>
          <tr class="fila-p">
            <td><br>
            </td>
            <td><br>
            </td>
            <th class="fila-cap"><a href="http://www.ginga.org.br/">Ginga</a></th>
            <td><a href="http://www.forumsbtvd.org.br/">SBTVD</a></td>
            <td><a href="http://www.ginga.org.br/standards.html">ABNT
standards</a></td>
            <td>ITU-T J.200</td>
            <td><a
 href="http://en.wikipedia.org/wiki/Ginga_%28SBTVD_Middleware%29">wp</a></td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
          </tr>
          <tr class="fila-i">
            <td><br>
            </td>
            <td><br>
            </td>
            <th class="fila-cap"><a
 href="http://www.nds.com/solutions/mediahighway.html">MediaHighway</a></th>
            <td><a href="http://www.nds.com/">NDS</a></td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
          </tr>
          <tr class="fila-p">
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <th class="fila-cap" style="vertical-align: top;">LIME (<a
 href="http://www.itu.int/itu-t/recommendations/rec.aspx?id=10642">H.762</a>)<br>
            </th>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
          </tr>
          <tr class="fila-i">
            <td><br>
            </td>
            <td><br>
            </td>
            <th class="fila-cap"><a href="http://www.opentv.com/">OpenTV</a></th>
            <td><a href="http://www.opentv.com/">OpenTV</a></td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><a href="http://en.wikipedia.org/wiki/Opentv">wp</a></td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
          </tr>
          <tr class="fila-i">
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <th class="fila-cap" style="vertical-align: top;">Apple TV
apps (<a
 href="http://gizmologia.com/2010/08/encuesta-google-tv-o-apple-tv-itv">*</a>)<br>
            </th>
            <td style="vertical-align: top;">Apple<br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
          </tr>
          <tr class="fila-p">
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <th class="fila-cap" style="vertical-align: top;">Google TV
apps<br>
            </th>
            <td style="vertical-align: top;">Google<br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
          </tr>
          <tr class="fila-i">
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <th class="fila-cap" style="vertical-align: top;"><a
 href="http://connectedtv.yahoo.com/">Yahoo TV widgets</a><br>
            </th>
            <td style="vertical-align: top;">Yahoo<br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
            <td style="vertical-align: top;"><br>
            </td>
          </tr>
          <tr class="fila-i">
            <th class="fila-cap" colspan="1" rowspan="5"><a name="mobil"></a>Mobile</th>
            <td><br>
            </td>
            <td><br>
            </td>
            <th class="fila-cap"><a href="http://www.mpeg-laser.org/">LASeR
/ SAF</a></th>
            <td><a href="http://www.chiariglione.org/mpeg/">MPEG</a></td>
            <td>ISO/IEC 14496-20 &nbsp;(MPEG-4 part 20)</td>
            <td><a href="http://www.w3.org/TR/SVGMobile12/">SVG Tiny 1.2</a>
and <a
 href="http://www.ecma-international.org/publications/standards/Ecma-262.htm">ECMA
Script</a></td>
            <td><a href="http://en.wikipedia.org/wiki/MPEG-4_Part_20">wp</a></td>
            <td>low</td>
            <td>Streamezzo</td>
            <td>declarative, partially declarative</td>
            <td>CMS</td>
            <td>declarative animation</td>
            <td>simulated</td>
            <td>yes</td>
            <td>yes</td>
            <td>no</td>
            <td>yes</td>
            <td>yes</td>
            <td>no</td>
            <td>fully, partially</td>
            <td><br>
            </td>
            <td>no</td>
            <td>no</td>
            <td>no</td>
            <td>yes</td>
            <td>no</td>
            <td>no</td>
            <td>small</td>
            <td><br>
            </td>
            <td><br>
            </td>
          </tr>
          <tr class="fila-p">
            <td><br>
            </td>
            <td><br>
            </td>
            <th class="fila-cap"><a
 href="http://www.openmobilealliance.org/technical/release_program/rme_v1_0.aspx">OMA
RME</a> / <a href="http://www.3gpp.org/ftp/specs/html-info/26142.htm">3GPP
DIMS</a></th>
            <td><a href="http://www.openmobilealliance.org/">OMA</a> / <a
 href="http://www.3gpp.org/">3GPP</a></td>
            <td>(industry consortium: <a
 href="http://www.3gpp.org/ftp/Specs/html-info/26142.htm">DIMS</a>)</td>
            <td><a href="http://www.w3.org/TR/SVGMobile12/">SVG Tiny 1.2</a>
and <a
 href="http://www.ecma-international.org/publications/standards/Ecma-262.htm">ECMA
Script</a></td>
            <td><br>
            </td>
            <td>low</td>
            <td>NSN</td>
            <td>partially declarative</td>
            <td>CMS</td>
            <td>declarative animation</td>
            <td>simulated</td>
            <td>yes</td>
            <td>no</td>
            <td>no</td>
            <td>yes</td>
            <td>yes</td>
            <td>no</td>
            <td>partially</td>
            <td><br>
            </td>
            <td>no</td>
            <td>no</td>
            <td>no</td>
            <td>yes</td>
            <td>no</td>
            <td>no</td>
            <td>small</td>
            <td><br>
            </td>
            <td><br>
            </td>
          </tr>
          <tr class="fila-i">
            <td><br>
            </td>
            <td><br>
            </td>
            <th class="fila-cap"><a
 href="http://java.sun.com/products/midp/">MIDP + optional JSR</a></th>
            <td>Sun</td>
            <td><a
 href="http://jcp.org/aboutJava/communityprocess/final/jsr118/index.html">JSR-000118</a></td>
            <td><br>
            </td>
            <td><a href="http://en.wikipedia.org/wiki/Midp">wp</a></td>
            <td>low</td>
            <td>TUBS</td>
            <td>partially declarative, procedural</td>
            <td>static, CMS</td>
            <td>procedural animation, declarative animation</td>
            <td>full</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>no</td>
            <td>partially</td>
            <td><br>
            </td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td>yes</td>
            <td><br>
            </td>
            <td>small</td>
            <td><br>
            </td>
            <td><br>
            </td>
          </tr>
          <tr class="fila-p">
            <td><br>
            </td>
            <td><br>
            </td>
            <th class="fila-cap"><a href="http://www.android.com/">Android</a></th>
            <td><a href="http://www.google.com/">Google</a></td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><a
 href="http://en.wikipedia.org/wiki/Android_%28mobile_device_platform%29">wp</a></td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
          </tr>
          <tr class="fila-i">
            <td><br>
            </td>
            <td><br>
            </td>
            <th class="fila-cap"><a
 href="http://brew.qualcomm.com/brew/en/">BREW</a></th>
            <td><a href="http://www.qualcomm.com/">Qualcomm</a></td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
            <td><br>
            </td>
          </tr>
          <tr class="taula-cap">
            <td colspan="1" rowspan="3"><br>
            </td>
            <th colspan="1" rowspan="2">group</th>
            <th colspan="1" rowspan="2">target</th>
            <th colspan="1" rowspan="2">name</th>
            <th colspan="1" rowspan="2">owner</th>
            <th colspan="1" rowspan="2">standard</th>
            <th colspan="1" rowspan="2">based on</th>
            <th colspan="1" rowspan="2">info</th>
            <th colspan="1" rowspan="2">DVB</th>
            <th colspan="1" rowspan="2">companies</th>
            <th colspan="1" rowspan="2">procedural / declarative</th>
            <th colspan="1" rowspan="2">web compatible</th>
            <th colspan="1" rowspan="2">animation</th>
            <th colspan="1" rowspan="2">3D</th>
            <th>channel changing</th>
            <th>acess to EPG data</th>
            <th>scheduling recording on a PVR</th>
            <th>dedicated UI authoring tools</th>
            <th>dynamic content generation from DB or CMS</th>
            <th>by hand by non-programmer</th>
            <th colspan="1" rowspan="2">content validation</th>
            <th colspan="1" rowspan="2">interoperable</th>
            <th>authentication of source of application</th>
            <th>application integrity</th>
            <th>controlled access to device capabilities</th>
            <th>persistent data storage in terminal</th>
            <th>removable persistent data storage</th>
            <th>smart card</th>
            <th>mobile</th>
            <th>SD</th>
            <th>HD</th>
          </tr>
          <tr class="taula-cap">
            <th colspan="3" rowspan="1">integration with TV</th>
            <th colspan="3" rowspan="1">content creation</th>
            <th colspan="3" rowspan="1">security</th>
            <th colspan="3" rowspan="1">device access</th>
            <th colspan="3" rowspan="1">footprint</th>
          </tr>
          <tr class="taula-cap">
            <th rowspan="1" colspan="7">technology</th>
            <th colspan="2" rowspan="1">expertise</th>
            <th rowspan="1" colspan="7">features</th>
            <th colspan="5" rowspan="1">authoring</th>
            <th colspan="3" rowspan="1"><br>
            </th>
            <th colspan="6" rowspan="1">receiver</th>
          </tr>
        </tbody>
      </table>
      <br>
      </td>
    </tr>
    <tr>
      <td colspan="2" class="peu">
      <p style="font-size: smaller; text-align: center;">Last update:
28th June 2011</p>
      </td>
    </tr>
  </tbody>
</table>
</body>
</html>
